## org.apache.batik.apps.svgbrowser
Interface DOMDocumentTreeController

All Known Implementing Classes:
  DOMViewer.DOMViewerDOMDocumentTreeController

    public interface DOMDocumentTreeController

Provides the information to control the DOMDocumentTree behaviour.

Method Summary
`boolean` `isDNDSupported()` Returns whether the DOMDocumentTree supports drag-and-drop.

Method Detail

### isDNDSupported

    boolean isDNDSupported()

  Returns whether the DOMDocumentTree supports drag-and-drop.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.